
.social_block_YT__wrapper {
    display: flex;
    margin-left: -30px;
}


.social_block_YT__item {
    width: calc(100% / 4 - 30px);
    margin-left: 30px;
}

@media (max-width: 768px) {

    .social_block_YT__wrapper {
        margin-left: 0;
    }

    .social_block_YT__item {
        margin-left: 0;
    }

    .social_block_YT__wrapper {
        & .slick-slide {
            width: 290px;
            margin-right: 20px;
        }
    }
}

@media (max-width: 576px) {
    .social_block_YT__wrapper {

        .slick-slide {
            width: 260px;
            margin-right: 20px;
        }
    }
}
